Subject: Re: Building postfix under cygwin
From: "Robert Collins" <[email-masked]>
To: "Jason Tishler" <[email-masked]>, "Matthew Smith" <[email-masked]>
Cc: "Greg Matheson" <[email-masked]>, "Cygwin" <[email-masked]>
Date: Sun, 27 Jan 2002 22:46:11 +1100

===
----- Original Message -----
From: "Jason Tishler" <[email-masked]>
To: "Matthew Smith" <[email-masked]>
Cc: "Greg Matheson" <[email-masked]>; "Cygwin"
<[email-masked]>
Sent: Thursday, January 24, 2002 12:53 AM
Subject: Re: Building postfix under cygwin

> Matt,
>
> On Tue, Jan 22, 2002 at 11:54:19PM -0600, Matthew Smith wrote:
> >     Hey, thanks for the pointer.  I used the bind and berkeley-db
> > binaries/libs from that site.  Using those, and through a bit of
hacking, I
> > have a complete postfix!  I'll do some testing, and let the list
know the
> > results.  I'd be interested in maintaining postfix, if someone would
step
> > forward to maintain bind and berkeley-db...

Both packages have had folk indicate interest in becoming maintainers,
see the cygwin-apps archives. Some gentle encouragement might help
things.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/